.course_card_container_flex {
    display: flex;
    width: 100%;
    border: solid 0.1rem #fad24d;
    margin-top: 1rem;
    margin-bottom: 1rem;
    padding: 1rem;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.course_card_content {
    display: flex;
    flex-direction: column;
    width: 70%;
}

.course_card_details {
    display: flex;
    flex-direction: column;
    width: 30%;
    height: max-content;
    padding: 2rem;
    background: rgba(51, 170, 51, .1);
}

.course_card_button {
    align-self: center;
    margin-top: 1rem;
}

li {
    list-style: none;
    padding-bottom: 0.2rem;
}

.course_card_title {
    padding-bottom: 0.5rem;
}
